Album: Psycholonials EP 9
Artists:
- Clark Powell
Date: April 20, 2021 12:00:00
Date Added: May 12, 2021
Cover Artists:
- Andrew Hussie
Cover Art File Extension: png
Color: '#f51806'
Groups:
- Psycholonials
- Beyond
Banner Artists:
- Andrew Hussie
- Niklink (edits for wiki)
Banner Dimensions: 1100x180
Banner File Extension: png
Wallpaper Style: |-
    opacity: 0.65;
    image-rendering: pixelated;
    image-rendering: crisp-edges;
Wallpaper File Extension: png
Wallpaper Artists:
- Andrew Hussie
- Niklink (edits for wiki)
Listed in Galleries: false
Additional Files:
- Title: Bandcamp Banner
  Files:
  - banner.png
---
Track: Fix This
Duration: 1:54
URLs:
- https://psycholonials.bandcamp.com/track/fix-this-2
- https://www.youtube.com/watch?v=e-lT9rykPt4
- https://open.spotify.com/track/0qy3cn12yEIMAP4Tev55Kw
---
Track: Edge Of Dawn
Duration: 4:33
URLs:
- https://psycholonials.bandcamp.com/track/edge-of-dawn-2
- https://www.youtube.com/watch?v=qKIcIc457pQ
- https://open.spotify.com/track/3wgateK1DRUbM2pgLbWJbL
Referenced Tracks:
- track:shoreline-labyrinths-heart
---
Track: Threshold
Suffix Directory: true
Always Reference By Directory: true
Duration: 1:47
URLs:
- https://psycholonials.bandcamp.com/track/threshold-2
- https://www.youtube.com/watch?v=EUy9aIOkT3Y
- https://open.spotify.com/track/1HNcbJcICXmCNXFcFJNTKa
---
Track: We Were Right About Everything
Originally Released As: track:lunatic-we-are-all-satellites
Duration: 5:51
URLs:
- https://psycholonials.bandcamp.com/track/we-were-right-about-everything-2
- https://www.youtube.com/watch?v=K9X4zKUTwUY
- https://open.spotify.com/track/2d8q0b4wRtdWpJl3Hm5VFD
---
Track: Feeling I Can't Shake
Duration: 2:26
URLs:
- https://psycholonials.bandcamp.com/track/feeling-i-cant-shake-2
- https://www.youtube.com/watch?v=kZqwz7tzlv0
- https://open.spotify.com/track/6Gi8uMvQnxKVR3Nc1Bw0o9
---
Track: Zhen
Duration: 2:42
URLs:
- https://psycholonials.bandcamp.com/track/zhen-2
- https://www.youtube.com/watch?v=oZqFjUxIOWQ
- https://open.spotify.com/track/69gFF5kuyCSJdBiRntGPFL
---
Track: The Successor
Originally Released As: track:forgotten-labyrinths-heart
Duration: 4:22
URLs:
- https://psycholonials.bandcamp.com/track/the-successor-2
- https://www.youtube.com/watch?v=SfbhgsTkeVw
- https://open.spotify.com/track/2nGoAZvwC4m9juSN2rD2H9
---
Track: Love Song
Additional Names:
- Name: >-
    Gay Love Song for Four Cellos
  Annotation: >-
    [SoundCloud](https://soundcloud.com/plazmataz/gay-love-song-for-four-cellos)
Duration: 3:54
URLs:
- https://psycholonials.bandcamp.com/track/love-song-2
- https://www.youtube.com/watch?v=VbEBQnWlC50
- https://open.spotify.com/track/51KqiAops6wegL9HBWNZI3
---
Track: 'Ephemeral Muse: Final Remix'
Duration: 4:08
URLs:
- https://psycholonials.bandcamp.com/track/ephemeral-muse-final-remix-2
- https://www.youtube.com/watch?v=icM0NtYYw5s
- https://open.spotify.com/track/3oIQx0z9rNmEew41Ruxinb
Referenced Tracks:
- track:harrigan-we-are-all-satellites
